Saltar para: Post [1], Comentar [2], Pesquisa e Arquivos [3]

A Equipa

O blog da equipa do SAPO Blogs. Um espaço para falar de blogs, esclarecer dúvidas e partilhar boas ideias.

Usa o Internet Explorer 6?

05.03.10 | Pedro Neves

Em antecipação do lançamento de algumas coisas novas que andamos a preparar, recomendamos que actualize a sua versão do Internet Explorer, sobretudo se estiver a usar a versão 6 ou inferior.

 

Como posso saber a versão do Internet Explorer que utilizo?

No Internet Explorer, clique em "Ajuda" e "Sobre o IE" (na versão inglesa, "Help" e "About Internet Explorer).

 

Se utiliza a versão 6 ou inferior, recomendamos que faça a actualização para a mais recente versão do Internet Explorer, já na sua 8ª edição (portanto, consideravelmente mais avançado que a versão 6).

 

Fazer a actualização acarreta algum custo?

Não, o Internet Explorer é gratuito.

 

Onde posso descarregar o Internet Explorer 8?

No site oficial da Microsoft Portugal, aqui.

 

E se estiver a usar o Firefox, Chrome, Safari, ou outro navegador?

Do mesmo modo, verifique se está a utilizar a mais recente versão do seu navegador. Isso traz-lhe mais segurança, rapidez e estabilidade ao navegar na Internet, não só nos Blogs do SAPO.


Os Blogs do SAPO recomendam algum navegador em específico?

Não, desenvolvemos a plataforma a pensar em todos os utilizadores, independentemente do navegador que utilizam. A nossa recomendação é de que todos os utilizadores utilizem a versão mais recente do seu navegador, seja o Internet Explorer, o Mozilla Firefox, Safari, Chrome, etc.

 

Vou ver tudo partido se não actualizar do Internet Explorer 6 (ou inferior)?

Não, mas não podemos assegurar que tudo funcione a 100%, uma vez que este navegador está prestes a deixar de ser suportado por outras equipas de desenvolvimento (o YouTube, por exemplo, a 13 de Março).

 

Trabalhamos para garantir que todos os utilizadores beneficiam da mesma experiência de navegação e utilização, mas não é possível testar todas as configurações possíveis de um navegador lançado há 9 anos e que não suporta algumas novas tecnologias.

 

Se tiver alguma dúvida, utilize os nossos comentários e tentaremos ajudar :-)

3 comentários

  • Imagem de perfil

    anid

    06.03.10

    Obrigado pelos esclarecimentos.
    Image
  • Comentar:

    CorretorEmoji

    Se preenchido, o e-mail é usado apenas para notificação de respostas.

    Este blog tem comentários moderados.